:root {
--akCOwJIxybzi: #71133A;
--guNakEEXAiQy: #E698AB;
--YIlFzsSniUeu: #9DBF98;
--hOhSCzaLkcbe: #ebe9e9;
--YkLdPTyinXjp: #000;
--vKWDjHarsTRz: rgba(250, 220, 220, 0.5);
--oouBjjuveGEq: #1C8199;
--WSPNEHoVRIxo: #b40000;
--pZSIIoDrOZTS: #fff;
--jcWSmPkgpgKv: #E698AB;
--TSLnbhWVvFZV: #000E04;
--bTgaEnsRuZrJ: #fff;
--wfEPdxZhByWa: #000000;
--lIlRFofyvBDv: #4316f2;
--kwKiJHhHfOqi: #290f9a;
--XdlIeujUaFej: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--bTgaEnsRuZrJ);
text-decoration: none;
}

a:hover {
color: var(--kwKiJHhHfOqi);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jcWSmPkgpgKv);
color: var(--YkLdPTyinXjp);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.khLPlzMRsvre {
background-color: var(--oouBjjuveGEq);
padding: 10px 0;
display: flex;
}

.NbLuJvnyoOWv {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.qTFFlIYJBFiR {
display: flex;
align-items: center;
gap: 10px;
}

.ZZcbHuSQGsxg {
cursor: pointer;
pointer-events: auto;
}

.kQCjRjTjcpUf {
width: 70px;
border-radius: 16px;
}

.DGRGOxgdUgOH {
font-size: 20px;
font-weight: bold;
color: var(--pZSIIoDrOZTS);
white-space: nowrap;
}
.AOuCgUacMcVl .DGRGOxgdUgOH{
white-space: normal;
}
.lHdEAFVkEywr {
display: flex;
gap: 12px;
align-items: center;
}

.lHdEAFVkEywr a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.lHdEAFVkEywr a:first-child {
background: var(--akCOwJIxybzi);
border: none;
width: auto;
}

.lHdEAFVkEywr a:nth-child(2) {
background: transparent;
outline: 2px solid var(--akCOwJIxybzi);
animation: pulse 2s infinite;
}

.lHdEAFVkEywr a:hover {
background: var(--akCOwJIxybzi);
color: var(--pZSIIoDrOZTS);
}


.heSOGkDVJXyP {
background-color: var(--jcWSmPkgpgKv);
padding: 0 15px;
}
.vxYxFjhjmekz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--pZSIIoDrOZTS);
}

.iZyeVpCfMZfU {
margin-left: 5px;
font-weight: 800;
}

.fyCSWbEJfJIx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.vGxwNaZhqAny {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.vGxwNaZhqAny {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.fRAXMjVBNHtF a {
color: var(--YkLdPTyinXjp);
}

.fRAXMjVBNHtF.active a {
color: var(--akCOwJIxybzi);
font-weight: bold;
}


.jGJEgdEqiMRk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.PRbBCrRjowBZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jGJEgdEqiMRk img {
border-radius: 22px;
height: auto;
display: block;
}

.HjBsAmBZKqNj {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--pZSIIoDrOZTS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HjBsAmBZKqNj a:hover {
color: var(--pZSIIoDrOZTS);
}

.ajDQZJXSzPRV{
background-color: var(--akCOwJIxybzi);
color: var(--pZSIIoDrOZTS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.ajDQZJXSzPRV:hover {
background-color: var(--WSPNEHoVRIxo);
}

.LdDOJTLASoGN,
.NbLuJvnyoOWv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.tIPzgVHwHoSO,
.elHAmziNVnBo {
display: flex;
gap: 12px;
}

.beUzyOpDvLMO,
.escSkFXSeBoH {
display: flex;
flex-direction:column;
gap: 12px;
}

.PRlFrxFOMQio {
position: relative;
flex: 1;
overflow: hidden;
}
.TScNNCEoqAmb  {
margin: 0;
}
.SLGRuJkPQwru {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--akCOwJIxybzi);
color: var(--pZSIIoDrOZTS);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PRlFrxFOMQio:hover .SLGRuJkPQwru {
opacity: 1;
color: var(--pZSIIoDrOZTS);
}
.PRlFrxFOMQio img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TScNNCEoqAmb {
position: relative;
width:100%;
}

.TScNNCEoqAmb::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.PRlFrxFOMQio:hover .TScNNCEoqAmb::after {
opacity: 1;
}
.PRlFrxFOMQio:focus .TScNNCEoqAmb::after {
opacity: 1;
}

.arSoUkDDamwy {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.nqpmJVWOyfcX {
background-color: var(--akCOwJIxybzi);
color: var(--pZSIIoDrOZTS);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.QakhHlmRuVUn {
background-color: var(--oouBjjuveGEq);
}

.QakhHlmRuVUn:hover{
background-color: var(--akCOwJIxybzi);
}

.nqpmJVWOyfcX:hover {
background-color: var(--WSPNEHoVRIxo);
}

.rcfpuaeaukUi {
color: var(--pZSIIoDrOZTS);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ZmKBvnBcKcfS {
background-color: var(--guNakEEXAiQy);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XdlIeujUaFej);
color: var(--pZSIIoDrOZTS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.OPcVcwzGvYGE h3 {
font-size: 20px;

}
.tsrLQoLRctAJ {
text-align: left;
}

.ZmKBvnBcKcfS:last-child {
margin-bottom: 0;
}

.ZmKBvnBcKcfS h3 {
margin: 10px 0;
}

.JdKApIoWpEeN {
margin-top:40px;
background-color: var(--YIlFzsSniUeu);
}
.poOTLCRtVxqQ ul,
.WUTemFBTVsdp{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.poOTLCRtVxqQ{
width: 100%;
background: var(--TSLnbhWVvFZV);
}

.poOTLCRtVxqQ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.poOTLCRtVxqQ ul li a {
color: var(--pZSIIoDrOZTS);
}
.poOTLCRtVxqQ ul li a:hover {
color: var(--kwKiJHhHfOqi);
}
.WUTemFBTVsdp {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.kcHehAsZEfxK {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.kcHehAsZEfxK .jhJLytpilCYU:first-child:first-child {
width: 48px;
}
.guDkTLIcgZYH {
text-align:center;
color: var(--YkLdPTyinXjp);
}

.dEqMOIjMRQzF {
padding: 30px 0;
}
.MOGKFrmWHFyW {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.eTPLapZMWEbC {
display: flex;
align-items: center;
background: var(--pZSIIoDrOZTS);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--YkLdPTyinXjp);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.eTPLapZMWEbC:hover,
.eTPLapZMWEbC.is-active {
color: var(--pZSIIoDrOZTS);
background: var(--WSPNEHoVRIxo);
}

.MOGKFrmWHFyW {
display: flex;
margin-top: 20px;
}

.aKVUZhAlFITH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.cfrYmqUjOyHc {
background: var(--jcWSmPkgpgKv);
color: var(--YkLdPTyinXjp);
font-weight: 600;
border: 2px solid var(--pZSIIoDrOZTS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jgIMhEmhVOXd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#vwFCltHOODPH:checked + .cfrYmqUjOyHc .jgIMhEmhVOXd {
transform: rotate(180deg);
}

.mXtwkfHDJWca {
display: none;
position: absolute;
min-width: 145px;
background: var(--pZSIIoDrOZTS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gtYXIelzaEWi);
z-index: 99;
padding: 6px 0;
}
.rfUYRgKguATs{
left: 0;
bottom: 110%;
}
.uHggjcLxjDCV{
right: 0;
top: 110%;
}
#vwFCltHOODPH:checked ~ .mXtwkfHDJWca {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.mXtwkfHDJWca .eTPLapZMWEbC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YkLdPTyinXjp);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.mXtwkfHDJWca .eTPLapZMWEbC:hover {
background: var(--WSPNEHoVRIxo);

}
.mXtwkfHDJWca .eTPLapZMWEbC.is-active {
font-weight: 600;
background: var(--WSPNEHoVRIxo);
border-radius: 8px;
}


.shYpZNMaviVV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--oouBjjuveGEq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.shYpZNMaviVV:hover {
opacity: 1;
}

.shYpZNMaviVV::after,
.shYpZNMaviVV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--pZSIIoDrOZTS);
}

.shYpZNMaviVV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.shYpZNMaviVV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.bazFfYqFpAgR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zkXRTqIzMptv {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jUYHUKhRoIlj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eRHhWuJxqtxT {
display: flex;
align-items: center;
}

.jzZiLRNkidFw {
color: var(--YkLdPTyinXjp);
text-decoration: none;
transition: color .2s;
}

.jzZiLRNkidFw:hover {
text-decoration: underline;
}

.jzZiLRNkidFw[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MengQEToemIh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.iqHvgTKpjzCw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HqFdtHYUmJCR {
background-color: var(--oouBjjuveGEq);
color: var(--pZSIIoDrOZTS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HqFdtHYUmJCR:hover {
background-color: var(--WSPNEHoVRIxo);
color: var(--pZSIIoDrOZTS);
}

.FfuCAlCMsAsb {
font-weight: 400;
}

.FfuCAlCMsAsb a {
font-weight: 400;
}

.AOuCgUacMcVl {
margin-top: 30px;
background-color: var(--akCOwJIxybzi);
width: 100%;
border: 1px solid var(--XdlIeujUaFej);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.klMhBYcYTpFA {
display: flex;
justify-content: space-between;
align-items: center;
}

.kHHjoqWrGfsk {
display: flex;
align-items: center;
}

.kHHjoqWrGfsk:nth-child(1) {
width: 30%;
}

.kHHjoqWrGfsk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XdlIeujUaFej);
border-left: 1px solid var(--XdlIeujUaFej);
height: 100px;
}

.kHHjoqWrGfsk:nth-child(3) {
width: 20%;
justify-content: center;
}
.kHHjoqWrGfsk strong{
font-size: 18px;
}

.ikyuhJiQyffq {
width: 150px;
}

.ikyuhJiQyffq img{
border-radius: 16px;
}

.kASIktnQxmZI {
margin-left: 24px;
}

.DgkxWusBpKUP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XdlIeujUaFej);
border-radius: 15px;
width: 130px;
}

.UAsiuJZbYlCw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--oouBjjuveGEq);
color: var(--pZSIIoDrOZTS);
transition: background-color 0.7s ease;
}

.UAsiuJZbYlCw:hover {
background-color: var(--WSPNEHoVRIxo);
color: var(--pZSIIoDrOZTS);
}

table {
width: 100%;
border: 1px solid var(--YkLdPTyinXjp);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bTgaEnsRuZrJ);
color: var(--YkLdPTyinXjp);
max-width: 100%;
}


td {
border: 1px solid var(--YkLdPTyinXjp);
border-radius: 6px;
padding: 10px;
color: var(--YkLdPTyinXjp);
white-space: normal;
}

table thead {
background-color: var(--pZSIIoDrOZTS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YkLdPTyinXjp);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--YkLdPTyinXjp);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--YkLdPTyinXjp);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YkLdPTyinXjp);
background-color: var(--pZSIIoDrOZTS);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--YkLdPTyinXjp);
background-color: var(--jcWSmPkgpgKv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.NbLuJvnyoOWv,
.LdDOJTLASoGN,
.poOTLCRtVxqQ ul,
.WUTemFBTVsdp{
padding: 0 30px;
}
{
padding: 0 30px;
}
.fRAXMjVBNHtF a{
font-size: 16px;
}
.dEqMOIjMRQzF{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WUTemFBTVsdp {
flex-direction: column;
}

.shYpZNMaviVV {
bottom: 75px;
}

}

@media(max-width: 992px){
.NbLuJvnyoOWv {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.kQCjRjTjcpUf {
width: 50px;
}
.kHHjoqWrGfsk:nth-child(1),
.kHHjoqWrGfsk:nth-child(2),
.kHHjoqWrGfsk:nth-child(3){
width: 33%;
}

.fRAXMjVBNHtF:nth-last-child(2) {
margin-left: 0;
}

.fkdxYLQKIObN{
text-align: center;
padding: 0 10px;
}
.kASIktnQxmZI {
margin-left: 10px;
}
}

@media(max-width: 768px){
.NbLuJvnyoOWv,
.LdDOJTLASoGN,
.poOTLCRtVxqQ ul,
.WUTemFBTVsdp{
padding: 0 15px;
}
.lHdEAFVkEywr{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--jcWSmPkgpgKv);
border-top: 1px solid var(--XdlIeujUaFej);
}
.lHdEAFVkEywr a:first-child{
border: 1px solid var(--akCOwJIxybzi);
}
.HjBsAmBZKqNj {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ajDQZJXSzPRV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.vxYxFjhjmekz {
display: block;
color: var(--pZSIIoDrOZTS);
position: absolute;
top: 10px;
right: 0;
}

#pyXJLZKTobcV {
display: none;
}

#pyXJLZKTobcV.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --jcWSmPkgpgKv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.fRAXMjVBNHtF a{
font-size: 16px;
}

.vGxwNaZhqAny{
flex-direction:column;
gap:0;
}

.poOTLCRtVxqQ ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.RBuyuVhYecMG {
width: 100%;
}
.kcHehAsZEfxK {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.klMhBYcYTpFA{
flex-direction: column;
gap: 30px;
}
.kHHjoqWrGfsk:nth-child(1){
width: 100%;
justify-content: center;
}
.kHHjoqWrGfsk:nth-child(2){
width: 50%;
border: none;
}
.kHHjoqWrGfsk:nth-child(3) {
width: 50%;
}
.iqHvgTKpjzCw{
padding: 0;
}

.beUzyOpDvLMO,
.escSkFXSeBoH {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.tIPzgVHwHoSO,
.elHAmziNVnBo {
display: contents;
}
.escSkFXSeBoH .elHAmziNVnBo:last-child .PRlFrxFOMQio:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.kQCjRjTjcpUf {
width: 50px;
margin-left: 5px;
}

.lHdEAFVkEywr {
margin: 0 auto;
}
.HjBsAmBZKqNj {
font-size: 20px;
width: 100%;
}

.ajDQZJXSzPRV {
font-size: 20px;
}
.nqpmJVWOyfcX {
min-width:250px;
}
.nqpmJVWOyfcX a{
font-size: 18px;
}
}

@media(max-width: 480px){
.beUzyOpDvLMO,
.escSkFXSeBoH {
gap: 20px;
}
.escSkFXSeBoH .elHAmziNVnBo:last-child .PRlFrxFOMQio:last-child {
width: calc(50% - 10px);
}
.kHHjoqWrGfsk:nth-child(1) {
flex-direction: column;
}

.kHHjoqWrGfsk:nth-child(2),
.kHHjoqWrGfsk:nth-child(3) {
width: 100%;
}
.kASIktnQxmZI {
margin-left: 0px;
}

.UAsiuJZbYlCw{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.shYpZNMaviVV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.shYpZNMaviVV::after, .btn-up::before {
width: 14px;
}
.ikyuhJiQyffq {
width: 100px;
}
.fkdxYLQKIObN{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.iqHvgTKpjzCw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FfuCAlCMsAsb{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.isPnkwHNNBED{
font-size:16px;
}
}


.fRAXMjVBNHtF {
position: relative;
}

.blxJohfjlSEa {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.CbcjUFUUvebV {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--jcWSmPkgpgKv);
border: 1px solid var(--bTgaEnsRuZrJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.fRAXMjVBNHtF:hover > .CbcjUFUUvebV {
display: block;
}

.JtlOOWQTATKh {
margin: 0;
}

.ObULwzKcKrbA {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ObULwzKcKrbA:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.DFUsAqObnauR {
background: var(--YIlFzsSniUeu);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gdmPogdQKUbs {
display: flex;
}
.IGglABvLSQCS {
margin-left: 15px;
}
.oFEicONhBCke {
width: 130px;
height: 100%;
border-radius: 16px;
}
.yGAMkicZlTdk {
font-size: 24px;
font-weight: 600;
}
.mRfrkzjTJMtb {
margin-top: 10px;
color: var(--YkLdPTyinXjp);
}
.SzipMgWJawhn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--oouBjjuveGEq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--pZSIIoDrOZTS);
}
.SzipMgWJawhn:hover{
background: var(--WSPNEHoVRIxo);
transition: all 0.7s ease-in-out;
color: var(--pZSIIoDrOZTS);
}
.elQUyQMKzAnT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QalbhexMXkbh {
position: relative;
}
.QalbhexMXkbh::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QalbhexMXkbh::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AOKHBSmJerBf {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ORxdSffXOyDK);
}
@media(max-width: 576px){
.DFUsAqObnauR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oFEicONhBCke {
width: 70px;
}
.mRfrkzjTJMtb {
margin-right: 15px;
}
.SzipMgWJawhn{
width: 220px;
}
}
@media(max-width: 480px){

.gdmPogdQKUbs {
display: flex;
flex-direction: column;
align-items: center;
}
.SzipMgWJawhn {
width: 200px;
margin-top: 0;
height: 40px;
}
.mRfrkzjTJMtb {
margin-right: 0;
text-align: center;
}
.IGglABvLSQCS {
margin-left: 0;
}
}
